{
	"page_text": "Замахнувшись ногой %name% попытался пнуть крысу, но неловко оступился и промазал, едва не упав, крыса испугалась, однака воспользовавшись ситуацией контратаковала и больно укусив ногу и тут же прыгнула в щель в стене. К несчастью укус оказался смертельным...",
	"choices": [
		{
			"text": "Начать заново",
			"next_pages": [ -2 ]
		}
  ]
}